<?php 
require "../Run.php";
if($admin!=1&&$admin!=2)
{
	ehtml('权限不足');
	exit();
}
echo  head('网站配置');
if($_POST[action] == 'mod'){
        mysql_query("UPDATE config SET wap_top='{$_POST['wap_top']}',wap_bottom='{$_POST['wap_bottom']}',index_top='{$_POST['index_top']}',index_bottom='{$_POST['index_bottom']}',ver='{$_POST['ver']}',suofang='{$_POST['suofang']}',seotitle='{$_POST['seo']}',keywords='{$_POST['keywords']}',sitecon='{$_POST['sitecon']}' WHERE user='{$wapid}'");
        mysql_query("UPDATE user SET stitle='{$_POST['wap_name']}' WHERE id='{$wapid}'");
	    echo "修改成功";
        }
echo "<form method=\"post\" action=\"wap_config.php?\">     ";
echo '<div class="title">网站配置</div><div class="content">';
echo '网站名称<br><input name="wap_name" type="text" value="'.user('stitle','id',WAPID).'"/><br>';
echo '初次访问时默认版本<br>
      <select name="ver">
	  <option value="'.$cfginfo['ver'].'">当前选择['.$cfginfo['ver'].']</option>
	  <option value="0">[0]自动识别</option>
	  <option value="1">[1]普通版</option>
	  <option value="2">[2]3G版</option>
	  <option value="3">[3]触屏版</option>
	  <option value="4">[4]平板电脑</option>
	  <option value="5">[5]HTML5版</option>
	  </select>
      <br>';
echo '网站除首页以外标题后的文字：<br>';
echo '<input type="text" value="'.$cfginfo['seotitle'].'" name="seo"><br>';
echo '网站关键字，用“,”分割：<br>';
echo '<input type="text" value="'.$cfginfo['keywords'].'" name="keywords"><br>';
echo '网站说明：<br>';
echo '<input type="text" value="'.$cfginfo['sitecon'].'" name="sitecon"><br>';
echo '网站全局顶部<br><input name="wap_top" type="text" value="'.$cfginfo['wap_top'].'"/><br>';
echo '网站全局底部<br><input name="wap_bottom" type="text" value="'.$cfginfo['wap_bottom'].'"/><br>';
echo '网站首页顶部[页面综合排版也可]<br><input name="index_top" type="text" value="'.$cfginfo['index_top'].'"/><br>';
echo '网站首页底部[页面综合排版也可]<br><input name="index_bottom" type="text" value="'.$cfginfo['index_bottom'].'"/><br>';
echo '网页是否支持缩放[NO为不支持，否则允许缩放（注意，部分浏览器不支持）]
<br><input name="suofang" type="text" value="'.$cfginfo['suofang'].'"/><br>';
echo '<input name="action" type="hidden" value="mod"/><br>';
echo '<input type="submit" value="保存设置"/></div></form>';
echo '<div class="mylink"><a href="wap_admin.php?">返回上级</a><a href="../index.php?">返回首页</a></div>';
echo footer(1);
?>